@charset "utf-8";

@font-face {
    font-family: 'teachSHARE';
    src: url("../fonts/mebis-icons/teachSHARE.eot");
    src: url("../fonts/mebis-icons/teachSHARE.eot") format("embedded-opentype"),
        url("../fonts/mebis-icons/teachSHARE.woff") format("woff"),
        url("../fonts/mebis-icons/teachSHARE.ttf") format("truetype"),
        url("../fonts/mebis-icons/teachSHARE.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
[class^="icon-me"], [class*=" icon-me"] {
    font-family: mebis-icons, teachSHARE;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: emCalc(14px);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-me-teachshare:before { content: "\e900";}

/* front-squeeze for "Medienkonzepte" to 100% instead of 50% width */
 .block-grid-md-2 > li.width100 {
	 margin-bottom: -15px !important;
	 margin-top: 21px !important;
        width:100%;
    }

/* CSS Document */
.me-wrapper .top-bar .container .js-navbar-collapse .nav li a.disabled {
        color: #999;
    }
.schnelleinstieg-3col .block-grid-md-2 > li {
	width: 100%;
}
.schnelleinstieg-3col .block-grid-sm-2 > li {
	width: 100%;
}
.wrapper-homepage{
	background-repeat: no-repeat !important;
}
.wrapper-homepage .schnelleinstieg-3col .me-block-inner h2{
	font-size: 1.7em;
	}
.wrapper-homepage .schnelleinstieg-3col .me-block-inner .me-block-content .quickentry li {
	padding: 0 0px 8px 0;
}
.schnelleinstieg-1col .block-grid-md-2 > li {
	width: 33%;
}
.schnelleinstieg-1col .block-grid-sm-2 > li {
	width: 33%;
}
.wrapper-homepage .schnelleinstieg-1col .me-block-inner .me-block-content .quickentry li:nth-child(2n){
	padding: 0 20px 8px 0;
}
.wrapper-homepage .schnelleinstieg-1col .me-block-inner .me-block-content .block-grid-md-2 > li:nth-of-type(2n+1) {
	clear: none;
}
.me-wrapper .me-page-header{
    padding-top: 41px;
	}
.logged-in .me-wrapper .me-page-header {
    padding-top: 9px !important;
}
.me-newsletter-box-inner form input.emailconfirm {
	color: #555555 !important;
}
.wrapper-homepage .me-block-carousel .item {
    min-height: 153px !important;
	max-height:173px;
}
.me-block-carousel {
    /*padding: 20px 0 0;*/
    padding: 0 0 0;
}
li.profile-pic img {
    height: 40px;
    width: 40px;
}
li.internal-icon a{position:relative} li.internal-icon a:before{font-family:'mebis-icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;font-size:0.625em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-right:3px;display:inline-block;-webkit-transition:all 0.25s;transition:all 0.25s}li.internal-icon a:before{content:"\e62a"}
.footer-logos.text-right ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer-logos.text-right ul li {
    display: inline-block;
}

footer .footer-copyright .footer-logos .logo-first a{background:url("../img/footer-logo-1.png");width:260px;height:49px}
footer .footer-copyright .footer-logos .logo-second a{background:url("../img/footer-logo-2.png");width:32px;height:49px;margin-left:20px}
footer .footer-copyright .footer-logos .logo-third a{background:url("../img/footer-logo-3.png");width:44px;height:33px;margin-left:20px}
.footer-logos.text-right ul li a {
    font-size: 0;
    line-height: 0;
    margin: 0;
    overflow:hidden;
    padding: 0;
	text-indent:-9999px;
}
.copyright ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.copyright ul li {
    border-right: 1px solid;
    display: inline-block;
    line-height: 15px;
    padding: 0 10px 0 4px;;
}
.copyright ul li:last-child {
    border: medium none;
    padding-right: 0;
}
.me-in-page-menu ul.menu li{
	margin: 0 0 5px;
	min-height: 66px;
}
.me-in-page-menu ul.menu li a{
	background: none repeat scroll 0 0 #00A8D5;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	display: block;
	padding: 15px;
	text-align: center;
	transition: all 0.25s ease 0s;
}
.me-in-page-menu ul.menu li a:hover {
    background: none repeat scroll 0 0 #FF6600;
}
.wrapper-homepage #me-news-carousel ul .me-news-item:nth-child(3n) {
    border-right: 1px solid #999999;
}
.wrapper-homepage #me-news-carousel ul .me-news-item a .me-news-item-image {
    max-height: 188px;
	position: relative;
}
p.wp-caption-text {
    font-size: 10px;
    margin-bottom: 0;
}
.image-caption-parent {
    bottom: 4%;
    color: #FFFFFF;
    left: 5px;
    padding-left: 5px;
    position: absolute;
}
.carousel.slide .image-caption-parent {
    top: 4%;
}
.col-md-3.me-event-block-date {
    background: none repeat scroll 0 0 #00A8D5;
}
.me-events .me-event-block .me-block-inner {
    background: none repeat scroll 0 0 #E6E6E6;
}
.me-events .me-event-block:hover .me-block-inner {
    background: none repeat scroll 0 0 #FEB27F;
}
.me-events .me-event-block:hover .me-event-block-date {
    background: none repeat scroll 0 0 #FF6600;
}
.me-events .me-event-block:hover .me-block-inner .me-event-block-content{
    background: none repeat scroll 0 0 #FEB27F;
}
.me-events .me-event-block .me-block-inner a .me-event-block-content {
    color: #333333;
}
/*==================*/
.me-events .me-event-block .me-block-inner a {
    display: block;
    overflow: hidden;
}
.me-events .me-event-block .me-block-inner.me-multi-date {
    background: none repeat scroll 0 0 #00A8D5;
}
.me-multi-date .me-event-block-date {
    background: none repeat scroll 0 0 #E6E6E6;
}
.me-events .me-event-block .me-block-inner.me-multi-date:hover .me-event-block-date{
    background: none repeat scroll 0 0 #FEB27F;
}
.me-events .me-event-block .me-block-inner.me-multi-date:hover .me-event-block-date span{
	color:#333333;
	}
.me-events .me-event-block .me-block-inner.me-multi-date:hover{
    background: none repeat scroll 0 0 #ff6600;
	}
.me-events .me-event-block .me-block-inner .me-event-block-date{
	padding: 18px 10px 10px;
}
.me-events .me-event-block .me-block-inner .me-event-block-date span.starts-on {
    visibility: hidden;
}
.me-events .me-event-block .me-block-inner.me-multi-date .me-event-block-date span.starts-on {
    visibility: visible;
}
/*==================*/
.wrapper-homepage  .me-block-inner {
	min-height:490px !important;
	}
.me-events .me-event-block .me-block-inner {
    min-height: 74px !important;
}
.guest-overlay {
    display: none;
}
.me-logged-out .guest-overlay{
	display:none;
	}
/*.me-logged-out .guest-overlay {
    display: block;
}*/
 
 
 

@media(max-width: 1200px){
li.profile-pic img {
    height: 50px;
    width: 50px;
}
.wrapper-homepage #me-news-carousel ul .me-news-item a .me-news-item-image {
    max-height: 170px;
}
	}
@media(max-width: 992px){  
li.profile-pic img {
    height: 50px;
    width: 50px;
}         
.wrapper-homepage #me-news-carousel ul .me-news-item a .me-news-item-image {
    max-height: none;
}
.wrapper-homepage .me-block-carousel .item {
	max-height:none;
}
	}
@media (min-width: 640px) and (max-width: 768px){
li.profile-pic img {
    height: 50px;
    width: 50px;
}
.schnelleinstieg-2col .block-grid-sm-2 > li {
    margin-right: 1%;
    width: 49% !important;
}
.wrapper-homepage{
	background-image: none !important;
}
}
@media (max-width: 639px){
li.profile-pic img {
    height: 50px;
    width: 50px;
}
.wrapper-homepage{
	background-image: none !important;
}
}